## Class Auth_OpenID_MalformedReturnURL

Description

An error indicating that the return_to URL is malformed.

Located in /Auth/OpenID/Server.php (line 312)

    Auth_OpenID_ServerError
       |
       --Auth_OpenID_MalformedReturnURL

Method Summary
Auth_OpenID_MalformedReturnURL Auth_OpenID_MalformedReturnURL ( $message, $return_to)
Methods
Constructor Auth_OpenID_MalformedReturnURL (line 313)
Auth_OpenID_MalformedReturnURL Auth_OpenID_MalformedReturnURL ( $message, $return_to)

- $message
- $return_to

#### Inherited Methods

Inherited From Auth_OpenID_ServerError

> Auth_OpenID_ServerError::encodeToKVForm()
> Auth_OpenID_ServerError::encodeToURL()
> Auth_OpenID_ServerError::getReturnTo()
> Auth_OpenID_ServerError::hasReturnTo()
> Auth_OpenID_ServerError::toFormMarkup()
> Auth_OpenID_ServerError::toHTML()
> Auth_OpenID_ServerError::toMessage()
> Auth_OpenID_ServerError::toString()
> Auth_OpenID_ServerError::whichEncoding()

Documentation generated on Tue, 21 Apr 2009 11:31:32 -0700 by phpDocumentor 1.3.2